/* GENERAL */
body  { color: #092D51; font-size: 80%; font-family: Verdana, Arial, Helvetica, sans-serif, Swiss, SunSans-Regular; background-color: #ffffff;
        margin-left:0; margin-top:0; margin-right:0; margin-bottom:0; }
p     { color: #092D51; font-size:100%;  font-family: Verdana, Arial, Helvetica, sans-serif, Swiss, SunSans-Regular; }
td    { color: #092D51; font-size: 80%;  font-family: Verdana, Arial, Helvetica, sans-serif, Swiss, SunSans-Regular;  }
th    { font-family:Verdana,Sans-Serif; color: #092D51; font-size: 80%; }
input { font-family:Verdana,Sans-Serif; color: #092D51; font-size:100%; }
form  { margin-left:0; margin-top:0; margin-right:0; margin-bottom:0; }
 
/* LISTES */
ul { color: #666666; }
ol { color: #092D51; font-size:100%; font-family: Arial, Helvetica, sans-serif, Swiss, SunSans-Regular;}
li { color: #666666; font-size:100%; font-family: Verdana, Arial, Helvetica, sans-serif; text-align: left; text-transform: none; text-indent: 0px;  bottom; list-style-image: url(../resources/images/puce_3.gif); list-style-position:outside; margin-bottom:10;  }
li a:link     { color:#092D51; text-decoration:none;       }
li a:visited  { color:#092D51; text-decoration:none;       }
li a:hover    { color:#092D51; text-decoration:underline;  }
li a:active   { color:#092D51; text-decoration:none;       }

/* CONTENU (SUR LEQUEL ON APPLIQUE LE PRINT) */
table.fullpage { height: 100%; }

/* HEADER */
h1            { color:#092D51;  font-size:150%; font-family:Arial, Sans-Serif; font-weight:bold ; margin-top:0; margin-bottom:0; }
h2            { color:#092D51;  font-size:140%; font-family:Arial, Sans-Serif; font-weight:normal; margin-top:0; margin-bottom:0; }
h3            { color:#37505E;  font-size:100%; font-family: Verdana, Sans-Serif; font-weight:bold; margin-top:0; margin-bottom:0; }
h4            { color:#37505E;  font-size:90%; font-family: Verdana, Sans-Serif; font-weight:bold; margin-top:0; margin-bottom:0; }

/* LIEN */
a:link           { color:#023399; text-decoration:underline; }
a:visited        { color:#023399; text-decoration:underline; }
a:hover          { color:#023399; text-decoration:underline; }
a:active         { color:#023399; text-decoration:underline; }

/* CELLULE LOGO RW */
.piedlogo { background-color:#ffffff; 
            border-color:#000000; border-style:solid; 
            border-top-width:0px; border-right-width:0px; border-bottom-width:1px; border-left-width:0px; }

/* GENERAL */


/* ENTETE */
/* TABLE POUR L'ENTETE */
.entete    { background-color:#F2F2F2; }

/* BORDURE ENTETE */
.bordurebottom1 { border-color:#cccccc; border-style:solid; 
                  border-top-width:0px; border-right-width:0px; border-bottom-width:1px; border-left-width:0px; }
.bordurebottom2 { border-color:#000000; border-style:solid; 
                  border-top-width:0px; border-right-width:0px; border-bottom-width:1px; border-left-width:0px; }
/* NOM DU SITE */
.titre     { font-family:Verdana, Helvetica, Sans-Serif; font-size:100%; color:#666666; font-weight:bold;}

/* CHEMIN VOUS ETES ICI */
td.chemin       { color:#ffffff; background-color:#336699;
                  border-color:#000000; border-style:solid; 
                  border-top-width:0px; border-right-width:0px; border-bottom-width:1px; border-left-width:0px;  }
a.chemin:link    { color:#FFFFFF; text-decoration:none;      }
a.chemin:visited { color:#FFFFFF; text-decoration:none;      }
a.chemin:hover   { color:#FFFFFF; text-decoration:underline; }
a.chemin:active  { color:#FFFFFF; text-decoration:none;      }

/* FIN ENTETE */


/* MENU */
/* PAVE DEFAULT */
table.menubg {border-color:#9faebf; border-top-width:0px; border-right-width:1px; border-bottom-width:1px; border-left-width:1px; border-style:solid; }

/* PAVE n°1 */
table.menubg-pave01 {border-color:#9faebf; border-top-width:0px; border-right-width:1px; border-bottom-width:1px; border-left-width:1px; border-style:solid; background-color:#e0eaf5 ;}	
td.menu01-pave01 {background-color:#ccd6eb; font-size: 80%; font-weight:bold; border-color:#9faebf; border-style:solid; }
td.menu02-pave01 { color:#555555; font-size: 75%; font-family: Verdana, Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; }
td.menu03-pave01 { color:#555555; font-size: 70%; font-family: Verdana, Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; }
td.menu04-pave01 { color:#023399; font-size: 68%; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; padding-left:10px;}
td.menu05-pave01 { color:#023399; font-size: 65%; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; padding-left:12px;}
td.menu06-pave01 { color:#023399; font-size: 62%; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; padding-left:14px;}
a.menu-pave01:link    { color:#000000; text-decoration:none;       }
a.menu-pave01:visited { color:#000000; text-decoration:none;       }
a.menu-pave01:hover   { color:#000000; text-decoration:none;  }
a.menu-pave01:active  { color:#000000; text-decoration:none;       }

/* PAVE n°2 */
table.menubg-pave02 {border-color:#9faebf; border-top-width:0px; border-right-width:1px; border-bottom-width:1px; border-left-width:1px; border-style:solid; background-color:#e0eaf5 ;}
td.menu01-pave02 {background-color:#ccd6eb; font-size: 80%; font-weight:bold; border-color:#9faebf; border-style:solid; }
td.menu02-pave02 { color:#555555; font-size: 75%; font-family: Verdana, Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; }
td.menu03-pave02 { color:#555555; font-size: 70%; font-family: Verdana, Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; }
td.menu04-pave02 { color:#023399; font-size: 68%; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; padding-left:10px;}
td.menu05-pave02 { color:#023399; font-size: 65%; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; padding-left:12px;}
td.menu06-pave02 { color:#023399; font-size: 62%; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; padding-left:14px;}
a.menu-pave02:link    { color:#000000; text-decoration:none;       }
a.menu-pave02:visited { color:#000000; text-decoration:none;       }
a.menu-pave02:hover   { color:#000000; text-decoration:underline;  }
a.menu-pave02:active  { color:#000000; text-decoration:none;       }

/* PAVE n°3 */
table.menubg-pave03 {border-color:#9faebf; border-top-width:0px; border-right-width:1px; border-bottom-width:1px; border-left-width:1px; border-style:solid; background-color:#e0eaf5 ;}
td.menu01-pave03 {background-color:#ccd6eb; font-size: 80%; font-weight:bold; border-color:#9faebf; border-style:solid; }
td.menu02-pave03 { color:#555555; font-size: 75%; font-family: Verdana, Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; }
td.menu03-pave03 { color:#555555; font-size: 70%; font-family: Verdana, Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; }
td.menu04-pave03 { color:#023399; font-size: 68%; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; padding-left:10px;}
td.menu05-pave03 { color:#023399; font-size: 65%; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; padding-left:12px;}
td.menu06-pave03 { color:#023399; font-size: 62%; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; padding-left:14px;}
a.menu-pave03:link    { color:#000000; text-decoration:none;       }
a.menu-pave03:visited { color:#000000; text-decoration:none;       }
a.menu-pave03:hover   { color:#000000; text-decoration:underline;  }
a.menu-pave03:active  { color:#000000; text-decoration:none;       }

/* PAVE n°4 */
table.menubg-pave04 {border-color:#9faebf; border-top-width:0px; border-right-width:1px; border-bottom-width:1px; border-left-width:1px; border-style:solid; background-color:#e0eaf5 ;}
td.menu01-pave04 {background-color:#336699; font-size: 80%; font-weight:bold; border-color:#9faebf; border-style:solid; }
td.menu02-pave04 { color:#555555; font-size: 75%; font-family: Verdana, Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; }
td.menu03-pave04 { color:#555555; font-size: 70%; font-family: Verdana, Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; }
td.menu04-pave04 { color:#023399; font-size: 68%; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; padding-left:10px;}
td.menu05-pave04 { color:#023399; font-size: 65%; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; padding-left:12px;}
td.menu06-pave04 { color:#023399; font-size: 62%; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; padding-left:14px;}
a.menu-pave04:link    { color:#000000; text-decoration:none;       }
a.menu-pave04:visited { color:#000000; text-decoration:none;       }
a.menu-pave04:hover   { color:#000000; text-decoration:underline;  }
a.menu-pave04:active  { color:#000000; text-decoration:none;       }

/* PAVE n°5 */
table.menubg-pave05 {border-color:#9faebf; border-top-width:0px; border-right-width:1px; border-bottom-width:1px; border-left-width:1px; border-style:solid; background-color:#e0eaf5 ;}
td.menu01-pave05 {background-color:#336699; font-size: 80%; font-weight:bold; border-color:#9faebf; border-style:solid; }
td.menu02-pave05 { color:#555555; font-size: 75%; font-family: Verdana, Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; }
td.menu03-pave05 { color:#555555; font-size: 70%; font-family: Verdana, Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; }
td.menu04-pave05 { color:#023399; font-size: 68%; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; padding-left:10px;}
td.menu05-pave05 { color:#023399; font-size: 65%; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; padding-left:12px;}
td.menu06-pave05 { color:#023399; font-size: 62%; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; padding-left:14px;}
a.menu-pave05:link    { color:#FFFFFF; text-decoration:none;       }
a.menu-pave05:visited { color:#FFFFFF; text-decoration:none;       }
a.menu-pave05:hover   { color:#FFFFFF; text-decoration:underline;  }
a.menu-pave05:active  { color:#FFFFFF; text-decoration:none;       }

/* PAVE n°6 */
table.menubg-pave06 {border-color:#9faebf; border-top-width:0px; border-right-width:1px; border-bottom-width:1px; border-left-width:1px; border-style:solid; background-color:#e0eaf5 ;}
td.menu01-pave06 {background-color:#ebf5ff; font-size: 80%; font-weight:bold; border-color:#9faebf; border-style:solid; }
td.menu02-pave06 { color:#555555; font-size: 75%; font-family: Verdana, Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; }
td.menu03-pave06 { color:#555555; font-size: 70%; font-family: Verdana, Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; }
td.menu04-pave06 { color:#023399; font-size: 68%; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; padding-left:10px;}
td.menu05-pave06 { color:#023399; font-size: 65%; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; padding-left:12px;}
td.menu06-pave06 { color:#023399; font-size: 62%; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; padding-left:14px;}
a.menu-pave06:link    { color:#FFFFFF; text-decoration:none;       }
a.menu-pave06:visited { color:#FFFFFF; text-decoration:none;       }
a.menu-pave06:hover   { color:#FFFFFF; text-decoration:underline;  }
a.menu-pave06:active  { color:#FFFFFF; text-decoration:none;       }

/* PAVE n°7 */
table.menubg-pave07 {border-color:#9faebf; border-top-width:0px; border-right-width:1px; border-bottom-width:1px; border-left-width:1px; border-style:solid; background-color:#e0eaf5 ;}
td.menu01-pave07 {background-color:#ebf5ff; font-size: 80%; font-weight:bold; border-color:#9faebf; border-style:solid; }
td.menu02-pave07 { color:#555555; font-size: 75%; font-family: Verdana, Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; }
td.menu03-pave07 { color:#555555; font-size: 70%; font-family: Verdana, Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; }
td.menu04-pave07 { color:#023399; font-size: 68%; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; padding-left:10px;}
td.menu05-pave07 { color:#023399; font-size: 65%; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; padding-left:12px;}
td.menu06-pave07 { color:#023399; font-size: 62%; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; padding-left:14px;}
a.menu-pave07:link    { color:#FFFFFF; text-decoration:none;       }
a.menu-pave07:visited { color:#FFFFFF; text-decoration:none;       }
a.menu-pave07:hover   { color:#FFFFFF; text-decoration:underline;  }
a.menu-pave07:active  { color:#FFFFFF; text-decoration:none;       }

/* PAVE n°8 */
table.menubg-pave08 {border-color:#9faebf; border-top-width:0px; border-right-width:1px; border-bottom-width:1px; border-left-width:1px; border-style:solid; background-color:#e0eaf5 ;}
td.menu01-pave08 {background-color:#ebf5ff; font-size: 80%; font-weight:bold; border-color:#9faebf; border-style:solid; }
td.menu02-pave08 { color:#555555; font-size: 75%; font-family: Verdana, Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; }
td.menu03-pave08 { color:#555555; font-size: 70%; font-family: Verdana, Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; }
td.menu04-pave08 { color:#023399; font-size: 68%; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; padding-left:10px;}
td.menu05-pave08 { color:#023399; font-size: 65%; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; padding-left:12px;}
td.menu06-pave08 { color:#023399; font-size: 62%; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; padding-left:14px;}
a.menu-pave08:link    { color:#FFFFFF; text-decoration:none;       }
a.menu-pave08:visited { color:#FFFFFF; text-decoration:none;       }
a.menu-pave08:hover   { color:#FFFFFF; text-decoration:underline;  }
a.menu-pave08:active  { color:#FFFFFF; text-decoration:none;       }

/* PAVE n°9 */
table.menubg-pave09 {border-color:#9faebf; border-top-width:0px; border-right-width:1px; border-bottom-width:1px; border-left-width:1px; border-style:solid; background-color:#e0eaf5 ;}
td.menu01-pave09 {background-color:#ebf5ff; font-size: 80%; font-weight:bold; border-color:#9faebf; border-style:solid; }
td.menu02-pave09 { color:#555555; font-size: 75%; font-family: Verdana, Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; }
td.menu03-pave09 { color:#555555; font-size: 70%; font-family: Verdana, Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; }
td.menu04-pave09 { color:#023399; font-size: 68%; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; padding-left:10px;}
td.menu05-pave09 { color:#023399; font-size: 65%; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; padding-left:12px;}
td.menu06-pave09 { color:#023399; font-size: 62%; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; padding-left:14px;}
a.menu-pave09:link    { color:#FFFFFF; text-decoration:none;       }
a.menu-pave09:visited { color:#FFFFFF; text-decoration:none;       }
a.menu-pave09:hover   { color:#FFFFFF; text-decoration:underline;  }
a.menu-pave09:active  { color:#FFFFFF; text-decoration:none;       }

/* PAVE n°10 */
table.menubg-pave10 {border-color:#9faebf; border-top-width:0px; border-right-width:1px; border-bottom-width:1px; border-left-width:1px; border-style:solid; background-color:#e0eaf5 ;}
td.menu01-pave10 {background-color:#ebf5ff; font-size: 80%; font-weight:bold; border-color:#9faebf; border-style:solid; }
td.menu02-pave10 { color:#555555; font-size: 75%; font-family: Verdana, Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; }
td.menu03-pave10 { color:#555555; font-size: 70%; font-family: Verdana, Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; }
td.menu04-pave10 { color:#023399; font-size: 68%; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; padding-left:10px;}
td.menu05-pave10 { color:#023399; font-size: 65%; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; padding-left:12px;}
td.menu06-pave10 { color:#023399; font-size: 62%; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; padding-left:14px;}
a.menu-pave10:link    { color:#FFFFFF; text-decoration:none;       }
a.menu-pave10:visited { color:#FFFFFF; text-decoration:none;       }
a.menu-pave10:hover   { color:#FFFFFF; text-decoration:underline;  }
a.menu-pave10:active  { color:#FFFFFF; text-decoration:none;       }

/* FIN MENU */

/* Article budgétaire */
table.abTable {width=100%;}
th.abTable {background-color:#ccc;}
td.abTable {background-color:#ddd;}

/* En savoir plus */
.moreinfo	
{ 
 background-color:#F2F2F2;
 border-right:2px solid #E1E1E1;
 border-bottom:2px solid #E1E1E1;
 border-left:2px solid #E1E1E1;
}
	